<?php
	if (session_status() == PHP_SESSION_NONE) {
	  session_start();
	}
	$sign_in_status="";
	$sign_in_type="";
	$user_id=null;
	$user_email=null;
	if(isset($_SESSION["provama_admin_in_email"]) and isset($_SESSION["provama_admin_in_id"]) and isset($_SESSION["provama_admin_in_type"])){
		$sign_in_status="in";
		$user_id=$_SESSION["provama_admin_in_id"];
		$user_email=$_SESSION["provama_admin_in_email"];
		$user_in_type=$_SESSION["provama_admin_in_type"];;
	}else{
		$sign_in_status="out";
	}

?>